uuid: 04d9ad53-c430-4a4a-af20-cbf04062819d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.video5
id: commerce_product_variation.dishwashers.video5
field_name: video5
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Video 5'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
